Activity log for bug #1752966

Date Who What changed Old value New value Message
2018-03-02 19:41:03 Amr Ibrahim bug added bug
2018-03-02 20:19:14 Hans Joachim Desserud tags needs-debian-merge upgrade-software-version
2018-03-06 12:59:27 Amr Ibrahim summary Merge 3.4.2-2 from Debian [FFE] Please Merge 3.4.2-2 from Debian (Fix use of mediakeys D-Bus API)
2018-03-06 12:59:46 Amr Ibrahim bug added subscriber Ubuntu Release Team
2018-03-06 14:52:48 Sebastien Bacher summary [FFE] Please Merge 3.4.2-2 from Debian (Fix use of mediakeys D-Bus API) Please Merge 3.4.2-2 from Debian (Fix use of mediakeys D-Bus API)
2018-03-06 14:52:56 Sebastien Bacher rhythmbox (Ubuntu): importance Undecided High
2018-03-16 12:16:43 Iain Lane removed subscriber Ubuntu Release Team
2018-03-26 14:05:53 Jeremy Bicha rhythmbox (Ubuntu): status New Triaged
2018-03-26 15:00:43 Jeremy Bicha rhythmbox (Ubuntu): status Triaged Fix Committed
2018-03-26 15:55:25 Launchpad Janitor rhythmbox (Ubuntu): status Fix Committed Fix Released